.highslide-wrapper, .highslide-outline {
    background: #FFFFFF;
}
.highslide img {
    border: 1px solid #D0D0D0;
}
.highslide:hover img {
    border-color: #A0A0A0;
}
.highslide-active-anchor img {
    visibility: visible;
    border-color: #808080 !important;
}
.highslide-dimming {
    background: #000000;
}
.highslide-image {
    border: none;
}
.highslide-caption {
    position: absolute;
    width: 100%;
    color: #FFFFFF;
    font-weight: bold;
    padding: 5px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.highslide-controls {
    position: static !important;
    margin: 0;
    width: 120px !important;
}
.highslide-gallery ul li {
    width: 106px;
    height: 106px;
    border: 1px solid #D0D0D0;
    background: #EDEDED;
    margin: 2px;
}
.highslide-thumbstrip-horizontal img {
    height: 65px;
}
.highslide-thumbstrip-horizontal .highslide-marker {
    top: 72px;
}
.highslide-thumbstrip-horizontal .highslide-scroll-up, .highslide-thumbstrip-horizontal .highslide-scroll-down {
    top: 16px;
}

.highslide img.fake, .highslide img.fake_full, .not_highslide img.fake {
    display: none;
}